;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Skriverdriver
NAME_PRODUCT_SFS=Skannerdriver
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-skriverdriver
NAME_PRODUCT_XPS=XPS-skriverdriver
NAME_READMESHORTCUT=Viktig
NAME_READMESHORTCUT_XPS=Viktig om XPS
NAME_IJMONITOR=Canon IJ Bakgrunnsovervåker
NAME_UNINSTALLERSHORTCUT=Avinstaller
NAME_UNINSTALLERSHORTCUT_SFP=Skriverdriver – Avinstaller
NAME_UNINSTALLERSHORTCUT_SFS=Skannerdriver – Avinstaller
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers – Avinstaller
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS-driver
NAME_XPSPREVIEWERSHORTCUT=Vis utskriftslogg for XPS
STR_INSTALL_SCANDRIVER=Registrerer skannerdriver...
STR_INSTALL_NETWORK_UTILITY=Registrerer nettverksverktøyene...
STR_IX1_USB_RAD=Bruk skriveren via &USB
STR_IX1_USB_MSG=Velg dette alternativet for å bruke skriveren via USB.
STR_IX2_NET_RAD=Bruk skriveren på n&ettverket
STR_IX2_NET_MSG=Velg dette alternativet for å bruke skriveren på nettverket.
STR_IX3_NETWL_RAD=Bruk skriveren med &trådløs LAN-tilkobling
STR_IX3_NETWL_MSG=Velg dette alternativet for å bruke skriveren med trådløs LAN-tilkobling.
STR_IX4_NETWD_RAD=Bruk skriveren med k&ablet LAN-tilkobling
STR_IX4_NETWD_MSG=Velg dette alternativet for å bruke skriveren med kablet LAN-tilkobling.
